@charset "UTF-8";

.resources .filters {
  text-align: center;
  margin-top: 30px;
}
.resources .filters ul.pc li {
  display: inline-block;
}
.resources .filters ul.pc li a {
  min-width: 120px;
  border: 1px solid;
  border-color: #999f9e;
  border-radius: 20px;
  color: #999f9e;
  display: block;
  font-size: 16px;
  line-height: 16px;
  margin: 5px;
  padding: 7px 15px;
  text-decoration: none;
  vertical-align: middle;
  transition: background-color ease .2s, border-color ease .2s;
}
.resources .filters .mobile {
  display: none;
}
.resources .filters .color_all:hover {
  border-color: #888f9e;
  color: #888f9e;
}
.resources .filters .color_all.active {
  background-color: #888f9e;
  color: #fff;
}
.resources .tag.color_blue, .resources .filters .color_blue.active {
  background-color: #0161ba;
  color: #fff;
}
.resources .filters .color_blue:hover {
  border-color: #0161ba;
  color: #0161ba;
}
.resources .tag.color_sky_blue, .resources .filters .color_sky_blue.active {
  background-color: #129af1;
  color: #fff;
}
.resources .filters .color_sky_blue:hover {
  border-color: #129af1;
  color: #129af1;
}
.resources .tag.color_green, .resources .filters .color_green.active {
  background-color: #00b55e;
  color: #fff;
}
.resources .filters .color_green:hover {
  border-color: #00b55e;
  color: #00b55e;
}
.resources .tag.color_orange, .resources .filters .color_orange.active {
  background-color: #f79a00;
  color: #fff;
}
.resources .filters .color_orange:hover {
  border-color: #f79a00;
  color: #f79a00;
}
.resources .tag.color_purple, .resources .filters .color_purple.active {
  background-color: #8046db;
  color: #fff;
}
.resources .filters .color_purple:hover {
  border-color: #8046db;
  color: #8046db;
}
.resources .filters li > a.active {
  color: #fff !important;
}
.resources .card_list li > .inner {
  height: calc(100% - 24px);/* 24px >> tag's height */
  background-color: rgba(0,0,0,.035);
}
@media screen and (max-width:768px) {
  .resources .filters .pc {
    display: none;
  }
  .resources .filters .mobile {
    display: inline-block;
  }
}
.insight.detail .description .index_nav {
  background-color: #f3f3f3b3;
  padding: 30px 70px 30px 66px;
}
.insight.detail .description .index_nav ul {
  list-style-type: square;
}
.insight.detail .description .index_nav ol {
  list-style-type: decimal;
}
.insight.detail .description .index_nav li {
  color: #666;
}
.insight.detail .description .index_nav ul a {
  color: #333;
  font-weight: 600;
  padding: 0 5px;
  text-decoration: none;
  transition: background-color ease .2s, color ease .2s;
}
.insight.detail .description .index_nav ul a:focus {
  color: #333;
}
.insight.detail .description .index_nav a:hover {
  background-color: #00aaee;
  color: #fff;
}
.insight.detail .description .index_nav ul li::before,
.insight.detail .description .index_nav ol li::before {
  display: none;
}
.insight.detail .description ul.circle {
  list-style-type: circle;
}
.insight.detail .description ul.circle li:before, .insight.detail .description ul[style="list-style: circle;"] li:before {
  display: none;
}
/* FAQ*/
.faq .inner {
  max-width: 930px;
  margin: 0 auto;
  position: relative;
}
.faq .resources .filters .color_fm_sdk:hover, .faq .resources .filters .color_fm_security:hover {
  border-color: #164b74;
  color: #164b74;
}
.faq .resources .filters .color_fm_sdk.active, .faq .resources .filters .color_fm_security.active {
  background-color: #164b74;
  color: #fff;
}
.faq .faq_list {
  margin: 60px 0;
  text-align: left;
  transition: transform ease .4s;
  position: relative;
  z-index: 2;
}
.faq .faq_list ul {
  display: inline-block;
  list-style: none;
  text-align: left;
}
.faq .faq_list li {
  margin-bottom: 15px;
}
.faq .faq_list li::before {
  content: "\2022";
  width: 10px;
  color: #09f;
  display: inline-block;
  font-size: 18px;
  margin-right: 10px;
  vertical-align: top;
}
.faq .faq_list li a {
  width: calc(100% - 20px);
  color: #1971AD;
  display: inline-block;
  font-size: 16px;
  line-height: 26px;
  text-decoration: none;
  word-break: break-word;
}
.faq .faq_list li a:hover {
  color: #4291ce;
}
.faq .faq_list li span.color_red {
  color: red;
}
.faq .faq_container {
  width: 100%;
  background-color: #fff;
  display: none;
  margin-top: 60px;
  margin-bottom: 15px;
  padding: 0 15px;
  position: relative;
  z-index: 1;
}
.faq .faq_container .btn_back {
  width: 28px;
  height: 28px;
  background-color: #999;
  border-radius: 30px;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  padding: 2px;
  text-align: center;
  position: absolute;
  top: -40px;
  right: 0;
  /* transform: translateX(-50%); */
  transition: background-color ease.2s;
}
.faq .faq_container .btn_back:hover {
  background-color: #777;
}
.faq .faq_container .btn_back svg {
  display: block;
  width: 24px;
  height: 24px;
}
.faq .faq_container h4.title {
  color: #164b74;
  font-size: 18px;
  font-weight: 600;
  line-height: 28px;
  text-align: left;
  margin-bottom: 6px;
}
.faq .faq_container .author {
  color: #999;
  font-size: 14px;
  font-weight: 600;
}
.faq .faq_container .content {
  border: 1px solid #ddd;
  border-radius: 10px;
  margin-top: 30px;
  padding: 30px;
}
.faq .faq_container p {
  margin-bottom: 10px;
}
.faq .faq_container img {
  display: block;
  margin: 15px 0;
}
.faq .faq_container .faq_feedback {
  background: #cfe5f7;
  border-radius: 6px;
  display: inline-block;
  font-size: 14px;
  line-height: 16px;
  margin: 30px 0;
  padding: 10px 15px;
}
.faq .faq_container .txt {
  float: left;
  margin-right: 30px;
  margin-top: 1px;
}
.faq .faq_container .faq_feedback .answer {
  float: right;
}
.faq .faq_container .faq_feedback .answer .btn_answer {
  background: #4291ce;
  border-radius: 4px;
  color: #ffffff;
  display: inline-block;
  font-size: 14px;
  padding: 2px 30px;
  margin: 0px 5px;
  text-align: center;
}
@media screen and (max-width:600px) {
  .faq .faq_container {
    padding: 0;
  }
  .faq .faq_container .faq_feedback {
    display: block;
  }
  .faq .faq_container .faq_feedback > div {
    float: none !important;
    display: block;
    text-align: center;
  }
  .faq .faq_container .faq_feedback .txt {
    margin-right: 0;
    margin-bottom: 10px;
  }
}

/* Partner Console */
.partner_console .inner {
  max-width: 930px;
  margin: 0 auto;
  position: relative;
}
.partner_console h3 {
  color: #4d5d85;
  font-size: 24px;
  font-weight: bold;
  line-height: 34px;
  margin-bottom: 30px;
}
.partner_console .btn_area {
  text-align: center;
  margin-top: 70px;
  margin-bottom: 20px;
}
.partner_console .btn_area .btn {
  width: 100%;
  max-width: 280px;
  border-radius: 6px;
  display: inline-block;
  font-size: 16px;
  padding: 12px;
  text-decoration: none;
  transition: background-color ease .2s;
}
.partner_console .btn_area .blue {
  background-color: #37baea;
  color: #fff;
}
.partner_console .btn_area .blue:hover {
  background-color: #33ccff;
}
.partner_console .blist:last-child {
  max-width: 640px;
  margin: 0 auto;
}

.check_table input{
    width: 30px;
    height: 18px;
    display: inline-block;
    position: relative;
    top: 5px;
}

.top-row-dl-btn{
    display: block;
    /*border: 1px solid #666;*/
    color: #ffffff;
    background: #4291ce;
    border-radius: 4px;
    padding: 2px 30px;
    margin: 0px 5px;
    float: right;
	font-size: 16px;
    /*width: 20%;*/
    text-align: center;
	box-sizing: border-box;
}

/* FaceMe Insight */
.insight.detail {
  margin-top: 40px;
}
@media screen and (max-width:992px) {
  .insight.detail {
    margin-top: 70px;
  }
}
.insight .card_list li > .inner {
  height: 100%;
}
.insight .card_list li .desc {
  height: auto;
}
.insight.detail .wrapper {
  max-width: 992px;
  min-height: 640px;
  margin: 0 auto;
  padding: 0 10px;
}
.insight.detail h1 {
  font-size: 40px;
  font-weight: 400;
  line-height: 50px;
  margin: 30px 0;
}
.insight.detail h2 {
  color: #275ea2;
  font-size: 34px;
  font-weight: 600;
  line-height: 46px;
  margin-top: 60px;
  margin-bottom: 10px;
}
@media screen and (min-width: 600px) {
	.insight.detail.enu h2 {
	  font-size: 42px;
	  font-weight: 700;
	  line-height: 50px;
	}
}
.insight.detail h3, .insight.detail h2.subtitle {
  font-size: 30px;
  font-weight: 600;
  line-height: 42px;
  margin-top: 40px;
  margin-bottom: 10px;
}
@media screen and (min-width: 600px) {
	.insight.detail.enu h3{
	  font-size: 32px;
	  font-weight: 500;
	}
}
.insight.detail h3.title1 {
  color: #555;
  font-size: 28px;
  font-weight: 600;
  line-height: 36px;
}
.insight.detail h3.title2 {
  color: #09f;
  font-size: 24px;
  font-weight: 600;
  line-height: 36px;
}
@media screen and (min-width: 600px) {
	.insight.detail.enu h3.title2 {
	  font-size: 32px;
	  font-weight: 500;
	}
}
.insight.detail h3.title2::before {
  content: "\2022";
  margin-right: 6px;
}
.insight.detail.jpn h3.title2::before, .insight.detail h3.title2.no-dot::before {
  content: none;
}
.insight.detail h2.subtitle {
  color: #333;
  font-weight: bold;
  margin-top: 0;
  margin-bottom: 0;
}
.insight.detail ol.list1 li {
  font-size: 22px;
  line-height: 28px;
}
.insight.detail ol.list1 li p {
  font-size: 16px;
  line-height: 24px;
}
.insight.detail ol.list1 li h4 + div {
  font-size:15px; padding:5px 0 10px 0; border-bottom:1px solid #ddd;
}
.insight.detail p {
  margin: 10px 0 20px 0;
}
.insight.detail img {
  width: 100%;
  height: auto;
  display: block;
}
.insight.detail .description a {
  color: #001fee;
  text-decoration: underline;
}
.insight.detail .description a:hover,
.insight.detail .description a:focus, .insight.detail .description a:active {
  color: #007cee;
}
.insight.detail .description a sup {
  display:inline-block;
}
.insight.detail .description a:hover sup,
.insight.detail .description a:focus sup, .insight.detail .description a:active sup {
  border-bottom: 1px solid #007cee;
}
.insight.detail .txt_hightlight {
  font-weight: 600;
}
.insight.detail .btn_back {
  background-color: transparent;
  border: 1px solid #08f;
  border-radius: 5px;
  color: #08f;
  display: inline-block;
  padding: 5px 15px;
  transition: background-color ease .2s;
}
.insight.detail .btn_back:hover {
  background-color: #08f;
  color: #fff;
}
.insight.detail .post_bar {
  margin: 30px 0;
}
.insight.detail .date {
  font-size: 20px;
  float: left;
}
.insight.detail .social_area {
  float: right;
  text-align: center;
}
.insight.detail .social_area a {
  width: 30px;
  height: auto;
  display: inline-block;
  margin: 2px;
  vertical-align: middle;
}
.insight.detail .social_area a:last-child {
  margin-right: 0;
}
.insight.detail .social_area img {
  width: 100%;
  height: auto;
  display: block;
}
.insight.detail .banner_pic {
  width: 100%;
  margin: 30px auto;
}
.insight.detail .pic {
  max-width: 640px;
  width: 100%;
  /* border: 1px solid #ddd; */
  float: none;
  margin: 30px auto;
}
.insight.detail .responsive_video {
  width: 100%;
  height: 0;
  margin-top: 30px;
  margin-bottom: 30px;
  overflow: hidden;
  position: relative;
  padding-bottom: 56.25%;
}
.insight.detail .responsive_video iframe {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.insight.detail .description {
  margin-top: 30px;
  margin-bottom: 60px;
}
.insight.detail .description ol, .insight.detail .description ul {
  list-style: none;
  margin: 20px 0;
  padding-left: 40px;
}
.insight.detail .description ol li, .insight.detail .description ul li {
  margin: 7px 0;
}
.insight.detail .description ol li {
  counter-increment: ol-step-counter;
}
.insight.detail .description ol li::before, .insight.detail .description ul li::before {
  position: absolute;
}
.insight.detail .description ol li::before {
  width: 24px;
  height: 24px;
  background: rgb(210 235 245);
  border-radius: 24px;
  color: #444;
  content: counter(ol-step-counter);
  display: inline-flex;
  font-weight: 600;
  margin-left: -30px;
  flex-shrink: 0;
  justify-content: center;
}
.insight.detail .description ul li::before {
  content: "";
  width: 7px;
  height: 7px;
  background-color:  #0ae;
  border-radius: 7px;
  margin-top: 8px;
  margin-left: -20px;
}
@media screen and (max-width: 800px) {
  .insight.detail h1 {
    font-size: 36px;
    line-height: 46px;
  }
  .insight.detail h2, .insight.detail h2.subtitle {
    font-size: 28px;
    line-height: 36px;
  }
  .insight.detail h3, .insight.detail h3.title1 {
    font-size: 24px;
    line-height: 32px;
  }
  .insight.detail h3.title2 {
    font-size: 22px;
    line-height: 30px;
  }
  .insight.detail ol.list1 li {
    font-size: 20px;
    line-height: 26px;
  }
}
@media screen and (max-width:600px) {
  .insight.detail h1 {
    font-size: 30px;
    line-height: 40px;
  }
  .insight.detail h2 {
    font-size: 24px;
    line-height: 34px;
  }
  .insight.detail h3, .insight.detail h3.title1 {
    font-size: 22px;
    line-height: 30px;
  }
  .insight.detail h3.title2 {
    font-size: 20px;
    line-height: 28px;
  }
  .insight.detail ol.list1 li {
    font-size: 18px;
    line-height: 24px;
  }
  .insight.detail .btn_back {
    width: 100%;
    border-radius: 2px;
    text-align: center;
  }
}

/*popup*/
.popup-block {
    position: fixed;
    width: 100%;
    height: 100%;
    display: flex;
    background: rgb(0 0 0 / 79%);
    justify-content: center;
    align-items: center;
    z-index: 998;
}

.popub-main.connect-block {
    width: 100%;
    padding: 40px;
    background: #fff;
    position: relative;
}
.popup-block p {
    margin-bottom: 30px;
}
a.close-btn {
    position: absolute;
    top: 0;
    right: 0;
    display: block;
    padding: 10px;
    line-height: 24px;
    font-size: 24px;
    font-weight: 900;
    color: #000 !important;
    z-index: 999;
}
.close-btn:hover {
    color: #00aaee !important;
}
